<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="011651c687438dcee17306f9dabc0715">
  <dict>
    <!--2023-02-11 10:00:41.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:41.000-->
    <string key="voicemail_carrier">Lycamobile_IT</string>
    <!--2023-02-11 10:00:41.000-->
    <string key="voicemail_number">40121</string>
    <!--2023-02-11 10:00:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
